duply_2.0.3-1_all.deb


Advertisement

Description

duply - easy to use frontend to the duplicity backup system

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package name duply
Package version 2.0.3
Package release 1
Package architecture all
Package type deb
Installed size 88 B
Download size 29.93 KB
Official Mirror archive.ubuntu.com
duply is a shell front end to duplicity that simplifies the usage by managing
settings for each backup job in profiles. It supports executing multiple
commands in a batch mode to enable single line cron entries and allows the
user to use pre/post backup scripts. All duplicity backends are supported.
The previous name of duply was ftplicity.

Alternatives

Package Version Architecture Repository
duply_2.0.3-1_all.deb 2.0.3 all Ubuntu Universe
duply - - -

Requires

Name Value
duplicity >= 0.4.11
gnupg -

Download

Type URL
Binary Package duply_2.0.3-1_all.deb
Source Package duply

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install duply deb package:
    # sudo apt-get install duply

Files

Path
/usr/bin/duply
/usr/share/doc/duply/NEWS.Debian.gz
/usr/share/doc/duply/README
/usr/share/doc/duply/README.Debian
/usr/share/doc/duply/TODO
/usr/share/doc/duply/changelog.Debian.gz
/usr/share/doc/duply/copyright
/usr/share/man/man1/duply.1.gz

Changelog

2017-10-28 - Joachim Wiedorn <joodebian@joonet.de>
duply (2.0.3-1) unstable; urgency=medium
* New upstream release with major version change:
it will broke backward compatibility anyway.
* Update manpage debian/man/duply.1.
* Update of all patches.
* Add debian/NEWS.debian with hint about backwards compatibility.
* debian/control:
- Bump Standards Version to 4.1.1 (no changes).
- Optimize / update Vcs links (https).
2016-07-09 - Joachim Wiedorn <joodebian@joonet.de>
duply (1.11.3-1) unstable; urgency=medium
* New upstream release with some bugfixes:
- reverted duply's default PYTHON to 'python'.
- fix "gpg: unsafe" version print out.
- fix broken asymmetric encryption when using GPG_KEYS_ENC.
- more documentation about S3: TARGET_USER/PASS needs env vars
to template conf file.
- fix wrong "WARNING: No running gpg-agent ..." when sign key was not set.
* Update all patches.
* Bump Standards Version to 3.9.8 (no changes).
2015-11-28 - Joachim Wiedorn <joodebian@joonet.de>
duply (1.11-1) unstable; urgency=medium
* New upstream release.
* Update manpage debian/man/duply.1.
* Patches:
- Update of all patches.
- Using new upstream changelog file.
- Remove patches 6 (upstream merged).
2015-07-18 - Joachim Wiedorn <joodebian@joonet.de>
duply (1.9.2-1) unstable; urgency=medium
* New upstream release.
* Update manpage debian/man/duply.1.
* Update of all patches.
* Add new patch to change deprecated option of duplicity.
2014-10-18 - Joachim Wiedorn <ad_debian@joonet.de>
duply (1.9.1-1) unstable; urgency=medium
* New upstream release.
* Update of all patches.
* Update manpage debian/man/duply.1.
* Bump to Standards Version 3.9.6 (no changes).
2014-08-03 - Joachim Wiedorn <ad_debian@joonet.de>
duply (1.8.0-1) unstable; urgency=medium
* New upstream release.
* Update manpage debian/man/duply.1.
* Update maintainer e-mail address.
* Full update of all patches.
2014-04-09 - Joachim Wiedorn <ad_debian@joonet.de>
duply (1.7.3-1) unstable; urgency=medium
* New upstream release with bugfixes:
- Allow again restoration without gpg passphrase. Closes: #743190
- Support for long gpg keyIDs. Closes: #737024
* Full update of all patches.
* Update manpage debian/man/duply.1.
2014-03-02 - Joachim Wiedorn <ad_debian@joonet.de>
duply (1.6.0-1) unstable; urgency=low
* New upstream release.         Closes: #730580
* Full update of all patches.
* debian/control: Bump to Standards Version 3.9.5 (no changes).
* Update manpage debian/man/duply.1.
2013-06-04 - Joachim Wiedorn <ad_debian@joonet.de>
duply (1.5.10-1) unstable; urgency=low
* New upstream release with many bugfixes. Closes: #698734
* Full update of all patches.
* debian/control:
- Bump to Standards Version 3.9.4 (no changes).
- Mov to debhelper >= 9 and compat level 9.
* Update manpage debian/man/duply.1.
* Update debian/copyright.
2012-05-08 - Joachim Wiedorn <ad_debian@joonet.de>
duply (1.5.5.5-1) unstable; urgency=low
* New upstream release.
* Upstream bugfixes:
- fix SEL context confused profile folder's permission check.
- fix for use of colon ':' in url passphrase got ignored.
* Update of some patches.
* Update debian/copyright file.
* debian/control: bump to Standards Version 3.9.3 (no changes).

See Also

Package Description
durep_0.9-3_all.deb create disk usage reports
dustmite_0~20170126.e95dff8-2_amd64.deb Tool for minimizing D source code
dustracing2d-data_2.0.1-1_all.deb data files for Dust Racing 2D
dustracing2d_2.0.1-1_amd64.deb tile-based 2D racing game
dv4l_1.0-5build1_amd64.deb Redirect V4L API to access a camcorder from a V4L program
dvb-apps_1.1.1+rev1500-1.2_amd64.deb Digital Video Broadcasting (DVB) applications
dvb-tools_1.14.2-1_amd64.deb Collection of command line DVB utilities
dvbackup_0.0.4-9_amd64.deb backup tool using MiniDV camcorders
dvbcut_0.7.2-1_amd64.deb Qt application for cutting parts out of DVB streams
dvblast_3.1-2_amd64.deb Simple and powerful dvb-streaming application
dvbpsi-utils_1.3.2-1_amd64.deb utilities and example programs for libdvbpsi
dvbsnoop_1.4.50-5ubuntu2_amd64.deb DVB / MPEG stream analyzer
dvbstream_0.6+cvs20090621-1build1_amd64.deb Broadcast a DVB Transport stream over a LAN
dvbstreamer_2.1.0-5build1_amd64.deb a console based streamer for DVB/ATSC service(s)
dvbtune_0.5.ds-1.1_amd64.deb Simple tuning application for DVB cards
Advertisement
Advertisement